/*----------Astamangalaprasna.HTML--------*/
.sub-header-1{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/Astamangalaprasna-Banner.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
.sub-header-1 h1{
    margin-top: 100px;
}
.astamangalaprasna{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.astamangalaprasna-col{
    flex-basis: 48%;
    padding: 30px 2px;
}
.astamangalaprasna-col img{
    width: 80%;
    height: 350PX;
    
}
.astamangalaprasna-col h1{
    padding-top: 0;
    text-align: left;
    color: aquamarine;
}

.astamangalaprasna-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;
}
.astamangalaprasna-col h3{
    padding: 0;
    text-align: left;
    color: #999;
}

.red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}

.red-btn:hover{
    color: #fff;
}

@media(max-width: 700px){
    .sub-header-1 h1{
    margin-top: 100px;
    width: 100%;
    height: auto;
    
}
.astamangalaprasna-col{
    width: 100%;
    flex-basis: 48%;
    padding: 5px 2px;
}
.astamangalaprasna{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.astamangalaprasna-col h1{
    font-size: 30px;
} 
.astamangalaprasna-col img{
    width: 100%;
    height: auto;  
}
.astamangalaprasna-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;  
}
}

/*----------Astamangalaprasna.HTML Clous--------*/


/*----------Vedic-Astrology.HTML--------*/
.sub-header-2{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/Vedic-Astrology.png);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
.sub-header-2 h1{
    margin-top: 100px;
}
.Vedic-Astrology{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.Vedic-Astrology-col{
    flex-basis: 48%;
    padding: 30px 2px;
}
.Vedic-Astrology-col  img{
    width: 80%;
    height: 400PX;
    
}
.Vedic-Astrology-col h1{
    padding-top: 0;
    text-align: left;
    color: aquamarine;
}

.Vedic-Astrology-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;
}
.Vedic-Astrology-col h3{
    padding: 0;
    text-align: left;
    color: #999;
}

.red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}

.red-btn:hover{
    color: #fff;
}

@media(max-width: 700px){
   
.sub-header-2 h1{
    margin-top: 100px;
    width: 95%;
    height: auto;
    
}
.Vedic-Astrology{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.Vedic-Astrology-col{
    flex-basis: 48%;
    padding: 30px 2px;
}
.Vedic-Astrology-col  img{
    width: 100%;
    height: auto;
    
}
.Vedic-Astrology-col h1{
    padding-top: 0;
    text-align: left;
    color: aquamarine;
}

.Vedic-Astrology-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;
}
.Vedic-Astrology-col h3{
    padding: 0;
    text-align: left;
    color: #999;
}

.red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}

.red-btn:hover{
    color: #fff;
}
    
}

/*----------Vedic-Astrology.HTML Clous--------*/

/*--------VASTU.HTML----------*/

.sub-header-3{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/Vastu-B.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
.sub-header-3 h1{
    margin-top: 100px;
}
.vastu{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.vastu-col{
    flex-basis: 48%;
    padding: 30px 2px;
}
.vastu-col  img{
    width: 100%;
    height: 100%;   
}
.vastu-col h1{
    padding-top: 0;
    text-align: left;
    color: rgb(101, 238, 9);
}

.vastu-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;
}
.vastu-col h3{
    padding: 0;
    text-align: left;
    color: #999;
}
.vastu-col h4{
    padding: 0;
    text-align: left;
    color: #9999;
}

.red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}

.red-btn:hover{
    color: #fff;
}

@media(max-width: 700px){
    .sub-header-3 h1{
    margin-top: 100px;
    width: 99%;
    height: auto;
}
}

/*----------VASTU.HTML Clous--------*/

/*--------Childlessness is a problem.HTML-------*/
.sub-header-4{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/Childlessness-Banner.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
.sub-header-4 h1{
    margin-top: 100px;
}
.Childlessness{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.Childlessness-col{
    flex-basis: 48%;
    padding: 30px 2px;
}
.Childlessness-col  img{
    width: 80%;
    height: 400px;   
}
.Childlessness-col h1{
    padding-top: 0;
    text-align: left;
    color: rgb(101, 238, 9);
}

.Childlessness-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;
}
.Childlessness-col h3{
    padding: 0;
    text-align: left;
    color: #999;
}
.Childlessness-col h4{
    padding: 0;
    text-align: left;
    color: #9999;
}

.red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}

.red-btn:hover{
    color: #fff;
}

@media(max-width: 700px){
.sub-header-4 h1{
    margin-top: 100px;
    width: 99%;
    height: auto;
}
.Childlessness-col  img{
    width: 100%;
    height: auto;   
}
}

/*----------Childlessness is a problem.HTML Clous--------*/

/*--------Wife and Husband Relationship Problem's.HTML----------*/

.sub-header-5{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/Wh-Bannar.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
.sub-header-5 h1{
    margin-top: 100px;
}
.Wife-Husband{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.Wife-Husband-col{
    flex-basis: 48%;
    padding: 30px 2px;
}
.Wife-Husband-col  img{
    width: 100%;
    height: 100%;   
}
.Wife-Husband-col h1{
    padding-top: 0;
    text-align: left;
    color: rgb(101, 238, 9);
}

.Wife-Husband-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;
}
.Wife-Husband-col h3{
    padding: 0;
    text-align: left;
    color: #999;
}
.Wife-Husband-col h4{
    padding: 0;
    text-align: left;
    color: #9999;
}

.red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}

.red-btn:hover{
    color: #fff;
}

/*--------Wife and Husband Relationship Problem's.clous----------*/

/*----------Black magic.HTML--------*/
.sub-header-6{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/Black-magic-bannar.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
.sub-header-6 h1{
    margin-top: 100px;
}
.black-magic{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.black-magic-col{
    flex-basis: 48%;
    padding: 30px 2px;
}
.black-magic-col  img{
    width: 80%;
    height: 400PX;
    
}
.black-magic-col h1{
    padding-top: 0;
    text-align: left;
    color: rgb(8, 2, 58);
}

.black-magic-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;
}
.black-magic-col h3{
    padding: 0;
    text-align: left;
    color: #999;
}

.red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}

.red-btn:hover{
    color: #fff;
}

@media(max-width: 700px){
    .black-magic-col  img{
    width: 100%;
    height: auto;
    
}
}
/*----------Black magic.HTML Clous--------*/

/*---------- health-astrologye --------*/


.sub-header-7{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/helth-banner.png);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
.sub-header-1 h1{
    margin-top: 100px;
}
.health-astrologye{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.health-astrologye-col{
    flex-basis: 48%;
    padding: 30px 2px;
}
.health-astrologye-col img{
    width: 80%;
    height: 350PX;
    
}
.health-astrologye-col h1{
    padding-top: 0;
    text-align: left;
    color: aquamarine;
}

.health-astrologye-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;
}
.health-astrologye-col h3{
    padding: 0;
    text-align: left;
    color: #999;
}

.red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}

.red-btn:hover{
    color: #fff;
}

@media(max-width: 700px){
    .sub-header-7 h1{
    margin-top: 100px;
    width: 100%;
    height: auto;
    
}
.health-astrologye-col{
    width: 100%;
    flex-basis: 48%;
    padding: 5px 2px;
}
.health-astrologye{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.health-astrologye-col h1{
    font-size: 30px;
} 
.health-astrologye-col img{
    width: 100%;
    height: auto;  
}
.health-astrologye-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;  
}
}
/*---------- health-astrologye Clohs--------*/

/*---------- Career astrologye --------*/

.sub-header-8{
    height: 65vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/Career-Banner.png);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
.sub-header-8 h1{
    margin-top: 100px;
}
.career-astrologye{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.Career-astrologye-col{
    flex-basis: 48%;
    padding: 30px 2px;
}
.Career-astrologye-col img{
    width: 80%;
    height: 350PX;
    
}
.Career-astrologye-col h1{
    padding-top: 0;
    text-align: left;
    color: aquamarine;
}

.Career-astrologye-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;
}
.Career-astrologye-col h3{
    padding: 0;
    text-align: left;
    color: #999;
}

.red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}

.red-btn:hover{
    color: #fff;
}

@media(max-width: 700px){
    .sub-header-8{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/Career-paje-Banner.png);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
    .sub-header-8 h1{
    margin-top: 100px;
    width: 100%;
    
    
}
.career-astrologye-col{
    width: 100%;
    flex-basis: 48%;
    padding: 5px 2px;
}
.career-astrologye{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.career-astrologye-col h1{
    font-size: 30px;
} 
.career-astrologye-col img{
    width: 100%;
    height: auto;  
}
.career-astrologye-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;  
}
}

/*---------- Career astrologye Clous--------*/

/*---------- marriage-astrologye-col  --------*/

.sub-header-9{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/marriage-problem-banner.png);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
.sub-header-9 h1{
    margin-top: 100px;
}
.marriage-astrologye{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.marriage-astrologye-col{
    flex-basis: 48%;
    padding: 30px 2px;
}
.marriage-astrologye-col img{
    width: 80%;
    height: 350PX;
    
}
.marriage-astrologye-col h1{
    padding-top: 0;
    text-align: left;
    color: aquamarine;
}

.marriage-astrologye-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;
}
.marriage-astrologye-col h3{
    padding: 0;
    text-align: left;
    color: #999;
}

.red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}

.red-btn:hover{
    color: #fff;
}

@media(max-width: 700px){
    .sub-header-9{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/marriage-problem.png);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
    .sub-header-9 h1{
    margin-top: 100px;
    width: 100%;
    
    
}
.marriage-astrologye-col{
    width: 100%;
    flex-basis: 48%;
    padding: 5px 2px;
}
.marriage-astrologye{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.marriage-astrologye-col h1{
    font-size: 30px;
} 
.marriage-astrologye-col img{
    width: 100%;
    height: auto;  
}
.marriage-astrologye-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;  
}
}

/*---------- marriage-astrologye Clous--------*/

/*---------- business-astrologye --------*/

.sub-header-10{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/business-banner.png);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
.sub-header-10 h1{
    margin-top: 100px;
}
.business-astrologye{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.business-astrologye-col{
    flex-basis: 48%;
    padding: 30px 2px;
}
.business-astrologye-col img{
    width: 80%;
    height: 350PX;
    
}
.business-astrologye-col h1{
    padding-top: 0;
    text-align: left;
    color: aquamarine;
}

.business-astrologye-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;
}
.business-astrologye-col h3{
    padding: 0;
    text-align: left;
    color: #999;
}

.red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}

.red-btn:hover{
    color: #fff;
}

@media(max-width: 700px){
    .sub-header-10{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/business-banner.png);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
    .sub-header-10 h1{
    margin-top: 100px;
    width: 100%;
    
    
}
.business-astrologye-col{
    width: 100%;
    flex-basis: 48%;
    padding: 5px 2px;
}
.business-astrologye{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.business-astrologye-col h1{
    font-size: 30px;
} 
.business-astrologye-col img{
    width: 100%;
    height: auto;  
}
.business-astrologye-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;  
}
}
/*---------- business-astrologye Clous--------*/

/*---------- Abroad-astrologye --------*/
.sub-header-11{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/abroad-banner-1.png);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
.sub-header-11 h1{
    margin-top: 100px;
}
.abrod-astrology{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.abrod-astrology-col{
    flex-basis: 48%;
    padding: 30px 2px;
}
.abrod-astrology-col img{
    width: 80%;
    height: 350PX;
    
}
.abrod-astrology-col h1{
    padding-top: 0;
    text-align: left;
    color: aquamarine;
}

.abrod-astrology-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;
}
.abrod-astrology-col h3{
    padding: 0;
    text-align: left;
    color: #999;
}

.red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}

.red-btn:hover{
    color: #fff;
}

@media(max-width: 700px){
    .sub-header-11{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/abroad-banner-1.png);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
    .sub-header-11 h1{
    margin-top: 100px;
    width: 100%;  
}
.abrod-astrology-col{
    width: 100%;
    flex-basis: 48%;
    padding: 5px 2px;
}
.abrod-astrology{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.abrod-astrology-col h1{
    font-size: 30px;
} 
.abrod-astrology-col img{
    width: 100%;
    height: auto;  
}
.abrod-astrology-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;  
}
}
/*---------- Abroad-astrologye Clous--------*/

/*---------- Education-astrologye --------*/

.sub-header-12{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/education\ paje\ banner.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
.sub-header-12 h1{
    margin-top: 50px;
}
.education-astrologye{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.education-astrologye-col{
    flex-basis: 48%;
    padding: 30px 2px;
}
.education-astrologye-col img{
    width: 80%;
    height: 350PX;
    
}
.education-astrologye-col h1{
    padding-top: 0;
    text-align: left;
    color: aquamarine;
}

.education-astrologye-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;
}
.education-astrologye-col h3{
    padding: 0;
    text-align: left;
    color: #999;
}

.red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}

.red-btn:hover{
    color: #fff;
}

@media(max-width: 700px){
    .sub-header-12{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/education\ paje\ banner.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
    .sub-header-12 h1{
    margin-top: 50px;
    width: 100%;
    
    
}
.education-astrologye-col{
    width: 100%;
    flex-basis: 48%;
    padding: 5px 2px;
}
.education-astrologye{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}
.education-astrologye-col h1{
    font-size: 30px;
} 
.education-astrologye-col img{
    width: 100%;
    height: auto;  
}
.education-astrologye-col p{
    padding: 15px 0 25px; 
    font-size: 20px; 
    font-family: helvetica;  
}

/*---------- education-astrologye Clous--------*/

